
.p_banner table {
	width:523px;
	border-collapse: collapse;
	margin-bottom:10px;
}
.p_banner table td {
	border-collapse: collapse;
	font-size:12px;
}
.p_banner td a {
	color:#0267CC;
}

.official table {
	width:523px;
	border-collapse: collapse;
	margin-bottom:10px;
}
.official table td{
	border-collapse: collapse;
	vertical-align:top;
/*	border:1px solid #ccc;
	border-width:1px 0;*/
	padding:5px 0;
	font-size:12px;
	
}
.official table td a{
	color:#0267CC;
}

.official table td img{
	vertical-align:middle;
}
.sp table td{
	font-size:12px;
	line-height:140%;
	vertical-align:top;
}
.sp table td img{
	vertical-align:middle;
}
.sp table td a{
	color:#0267CC;
}

.mag table td{
	font-size:12px;
	line-height:140%;
	vertical-align:top;
	color:#333;
}
.mag table td a{
	color:#0267CC;
}

.books table {
	width:523px;
	background:#fafafa;
	border-collapse: collapse;
	font-size:10px;
	margin-bottom:10px;
}
.books table td{
	border-collapse: collapse;
	padding:10px 3px;
	width:81px;
	text-align:center;
	vertical-align:top;
	border:1px solid #ccc;
	line-height:140%;
}
.books table td a{
	color:#1E3853;
}
.p_title h3{
	padding:0 5px 5px 15px;
	color:#333;
	background: url(/image/hd_icon.gif) no-repeat 0px 3px;
}
.p_title .main_img{
	margin:10px 0;
}
.p_title .allbuy{
	float:left;
	width:250px;
	font-size:10px;
	line-height:14px;
	color:#333;
	margin-top:7px;
}
.p_title .btn .s_btn{
	float:right;
	padding-right:5px;
}
.p_title .error{
	font-size:14px;
	color:#333;
	padding:10px 0;
}
.clr {
	clear: both;
	/*\*/
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	/**/
}
ul{
	list-style:none;
}
.ttl_icon{
	width:210px;
	font-size:12px;
	color:#fff;
	margin:0 20px;
/*	background:#fff;*/
}
.ttl_icon td{
	vertical-align:middle;
	text-align:left;
}
.ttl_icon td a{
	color:#fff;
	text-decoration:underline;
}
.ttl_icon td a:hover{
	color:#fff;
	text-decoration:underline;
}
.ttl_icon td.td1{
	width:55px;
	margin-bottom:5px;
}
a img{
	border:none;
}
